<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios</title>
    <link rel="icon" type="image/pdf" href="../src/consola.png">
</head>

<body>
    <form action="/action_page.php">
        <fieldset>
            <legend>Ficha de la película</legend>
            <label for="titulo">Titulo:</label>
            <input type="text" id="titulo" name="titulo"><br><br>
            <label for="director">Director</label>
            <input type="text" name="director"><br><br>
            <label for="fecha_de_estreno">Fecha de estreno</label>
            <input type="date" name="fecha_de_estreno"><br><br>
            <label for="poster">Póster:</label>
            <input type="file" name="poster"><br><br>
            <label for="versión">Versión</label><br><br>
            <input type="radio" id="IMAX" name="Version" value="IMAX">
            <label for="IMAX">IMAX</label>
            <input type="radio" id="IMAX" name="Version" value="IMAX">
            <label for="FULLHD">Full HD</label>
            <input type="radio" id="IMAX" name="Version" value="3D">
            <label for="3d">3D</label><br><br>
            <label for="clasificacion">Clasificación</label><br><br>
            <input type="radio" id="tp" name="clasificacion" value="TP">
            <label for="TP">TP</label>
            <input type="radio" id="_12" name="clasificacion" value="12">
            <label for="12">+12</label>
            <input type="radio" id="_15" name="clasificacion" value="15">
            <label for="15">+15</label>
            <input type="radio" id="_18" name="clasificacion" value="18">
            <label for="18">+18</label><br><br>
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="sala">Sala:</label>
            <input type="text" id="sala" list="listaSalas">
            <datalist id="listaSalas">
                <option label="Cines Yelmo" value="Cines Yelmo"></option>
                <option label="Cinesa" value="Cinesa"></option>
                <option label="Cines Full HD" value="Cines Full HD"></option>
            </datalist><br><br>
            <textarea rows="10" cols="70" name="sinopsis">Escribe una breve sinopsis</textarea><br><br>
            <select name="listaIdioma">
                <option value="Ingles">Inglés</option>
                <option value="Español">Español</option>
                <option value="Catalan">Catalán</option>
            </select><br><br>
            <label for="sesion">Sesión</label>
            <input type="time" name="sesion"><br><br>
            <label for="dia_de_proyeccion">Día de proyección:</label><br><br>
            <select multiple="multiple" name="dia_semana">
                <option value="Lunes">Lunes</option>
                <option value="Martes">Martes</option>
                <option value="Miercoles">Miercoles</option>
                <option value="Jueves">Jueves</option>
                <option value="Viernes">Viernes</option>
            </select><br><br>
            <label for="color">Elige un color de fondo</label>
            <input type="color" name="color" value="#000000"><br><br>
            <label for="puntuacion">Puntuación del público:</label>
            <p><meter id="puntuacion" value="70" min="0" max="100" low="30" high="80" optimus="100"></meter></p>
                

        </fieldset>






    </form>
</body>